Index: mythweb/languages/Slovenian.php
===================================================================
--- mythweb/languages/Slovenian.php	(revision 10247)
+++ mythweb/languages/Slovenian.php	(working copy)
@@ -14,7 +14,7 @@
 // Warning, any custom comments will be lost during translation updates.
 //
 // Shared Terms
-    '$1 Search'                                          => '',
+    '$1 Search'                                          => '$1 Iskanje',
     '$1 hr'                                              => '$1 ura',
     '$1 hrs'                                             => '$1 ure',
     '$1 min'                                             => '$1 Min',
@@ -27,8 +27,8 @@
     'All recordings'                                     => 'Vsa snemanja',
     'Auto-expire recordings'                             => 'Snemanja avto-preteka',
     'Auto-flag commercials'                              => 'Avto-označi reklame',
-    'Auto-transcode'                                     => '',
-    'Backend Logs'                                       => '',
+    'Auto-transcode'                                     => 'Avto-transkodiranje',
+    'Backend Logs'                                       => 'Backend logi',
     'Backend Status'                                     => 'Status Backenda',
     'Cancel this schedule.'                              => 'Prekliči ta plan',
     'Category'                                           => 'Kategorija',
@@ -36,11 +36,11 @@
     'Create Schedule'                                    => 'Ustvari plan snemanja',
     'Current recordings'                                 => 'Trenutna snemanja',
     'Currently Browsing:  $1'                            => 'Trenutno brskanje:  $1',
-    'Custom Schedule'                                    => '',
+    'Custom Schedule'                                    => 'Poljubno planiranje',
     'Date'                                               => 'Datum',
     'Default'                                            => 'Privzet',
     'Description'                                        => 'Opis',
-    'Details for'                                        => '',
+    'Details for'                                        => 'Podatki za',
     'Display'                                            => 'Prikaz',
     'Don\'t Record'                                      => 'Ne snemaj',
     'Duplicate Check method'                             => 'Metoda preverjanja duplikatov',
@@ -50,23 +50,23 @@
     'Friday'                                             => 'Petek',
     'Hour'                                               => 'Ura',
     'IMDB'                                               => 'IMBD',
-    'Inactive'                                           => '',
+    'Inactive'                                           => 'Neaktivno',
     'Jump'                                               => 'Skoči',
     'Jump to'                                            => 'Skoči na',
-    'Keyword'                                            => '',
-    'Listings'                                           => 'Seznam',
+    'Keyword'                                            => 'Ključna beseda',
+    'Listings'                                           => 'TV spored',
     'Monday'                                             => 'Ponedeljek',
-    'Music'                                              => '',
+    'Music'                                              => 'Glasba',
     'Never Record'                                       => 'Nikoli ne snemaj',
     'No'                                                 => 'Ne',
     'No. of recordings to keep'                          => 'Št. ohranjenih snemanj',
     'None'                                               => 'Nobeno',
     'Only New Episodes'                                  => 'Samo eno oddajo',
     'Original Airdate'                                   => 'Izvirni datum predvajanja',
-    'People'                                             => '',
-    'Power'                                              => '',
+    'People'                                             => 'Igralci',
+    'Power'                                              => 'Moč',
     'Previous recordings'                                => 'Že posneto',
-    'Program Listing'                                    => '',
+    'Program Listing'                                    => 'TV spored',
     'Rating'                                             => 'Ocena',
     'Record This'                                        => 'Posnami to',
     'Record new and expire old'                          => 'Snemaj novo in briši staro',
@@ -81,7 +81,7 @@
     'Save'                                               => 'Shrani',
     'Save Schedule'                                      => 'Shrani snemalni plan',
     'Schedule'                                           => 'Nastavi snemanje',
-    'Schedule Manually'                                  => '',
+    'Schedule Manually'                                  => 'Ročno planiranje',
     'Schedule Options'                                   => 'Možnosti planiranja',
     'Schedule Override'                                  => 'Prepiši planiranje',
     'Schedule normally.'                                 => 'Normalno planiranje',
@@ -95,14 +95,14 @@
     'The requested recording schedule has been deleted.' => 'Zahtevani snemalni plan je bil izbrisan',
     'Thursday'                                           => 'Četrtek',
     'Title'                                              => 'Naslov',
-    'Transcoder'                                         => '',
+    'Transcoder'                                         => 'Naslov',
     'Tuesday'                                            => 'Torek',
     'Type'                                               => 'Tip',
     'Unknown'                                            => 'Neznano',
-    'Upcoming Recordings'                                => '',
+    'Upcoming Recordings'                                => 'Prihajajoča snemanja',
     'Update'                                             => 'Posodobi',
     'Update Recording Settings'                          => 'Posodobi snemalne nastavitve',
-    'Weather'                                            => '',
+    'Weather'                                            => 'Vreme',
     'Wednesday'                                          => 'Sreda',
     'Yes'                                                => 'Da',
     'airdate'                                            => 'datum oddajanja',
@@ -113,8 +113,8 @@
     'length'                                             => 'dolžina',
     'minutes'                                            => 'minute',
     'recgroup'                                           => 'snemalna skupina',
-    'recpriority'                                        => '',
-    'rectype-long: always'                               => '',
+    'recpriority'                                        => 'snemala prioriteta',
+    'rectype-long: always'                               => 'Snemaj vedno',
     'rectype-long: channel'                              => 'Snemaj kadarkoli na kanalu $1.',
     'rectype-long: daily'                                => 'Snemaj ta program v tem času vsak dan.',
     'rectype-long: dontrec'                              => 'Ne snemaj te oddaje.',
@@ -135,34 +135,34 @@
     'subtitle'                                           => 'Podnaslov',
     'title'                                              => 'Naslov',
 // config/canned_searches.php
-    'All HDTV'                           => '',
-    'Movies'                             => '',
-    'Movies, 3&frac12; Stars or more'    => '',
-    'Movies, Stinkers (2 Stars or less)' => '',
-    'Music Specials'                     => '',
-    'New Titles, Premieres'              => '',
-    'Non-Music Specials'                 => '',
-    'Non-Series HDTV'                    => '',
-    'Science Fiction Movies'             => '',
+    'All HDTV'                           => 'Vsi HDTV',
+    'Movies'                             => 'Filmi',
+    'Movies, 3&frac12; Stars or more'    => 'Filmi, 3&frac12; zvezdic ali več',
+    'Movies, Stinkers (2 Stars or less)' => 'Filmi (2 zvezdici ali manj)',
+    'Music Specials'                     => 'Posebni filmi',
+    'New Titles, Premieres'              => 'Novi naslovi, Premiere',
+    'Non-Music Specials'                 => 'Ne-glasba posebni',
+    'Non-Series HDTV'                    => 'Ne-serije HDTV',
+    'Science Fiction Movies'             => 'Znanstveno-fantastični filmi',
 // includes/programs.php
-    'CC'                           => '',
-    'HDTV'                         => '',
+    'CC'                           => 'CC',
+    'HDTV'                         => 'HDTV',
     'Notes'                        => 'Opombe',
-    'Part $1 of $2'                => '',
-    'Stereo'                       => '',
-    'Subtitled'                    => '',
+    'Part $1 of $2'                => 'Del $1 od $2',
+    'Stereo'                       => 'Stereo',
+    'Subtitled'                    => 'S podnapisi',
     'recstatus: cancelled'         => 'Bilo je planirano za snemanje, ampak je bilo ročno preklicano.',
     'recstatus: conflict'          => 'Sneman bo drugi program z višjo prioriteto.',
     'recstatus: currentrecording'  => 'Ta oddaja je že bila posneta in je še vedno na voljo v seznamu snemanj.',
     'recstatus: deleted'           => 'Ta oddaja je že bila posneta, ampak je bila izbrisana pred koncem snemanja.',
     'recstatus: earliershowing'    => 'Ta oddaja se bo posnela prej (koliko je nastavljeno).',
     'recstatus: force_record'      => 'Ta oddaja je bila ta trenutek ročno nastavljena za snemanje.',
-    'recstatus: inactive'          => '',
+    'recstatus: inactive'          => 'Ta oddaja ni aktivna.',
     'recstatus: latershowing'      => 'Ta oddaja se bo posnela prej (koliko je nastavljeno).',
     'recstatus: lowdiskspace'      => 'Za snemanje te oddaje ni bilo na voljo zadostne količine prostega diska.',
     'recstatus: manualoverride'    => 'Ta oddaja je bila ročno nastavljena, naj se ne posname.',
-    'recstatus: neverrecord'       => '',
-    'recstatus: notlisted'         => '',
+    'recstatus: neverrecord'       => 'Ta oddaja se ne bo nikoli posnela.',
+    'recstatus: notlisted'         => 'Ta oddaja ni na seznamu.',
     'recstatus: previousrecording' => 'Glede na rezultate duplikatov, je bila ta oddaja že posneta.',
     'recstatus: recorded'          => 'Ta oddaja se je posnela.',
     'recstatus: recording'         => 'Ta oddaja se snema.',
@@ -185,124 +185,124 @@
     '$1 MB' => '',
     '$1 TB' => '',
 // modules/backend_log/init.php
-    'Logs' => '',
+    'Logs' => 'Logi',
 // modules/movietimes/init.php
-    'Movie Times' => '',
+    'Movie Times' => 'Filmski večer',
 // modules/settings/init.php
-    'MythTV channel info'      => '',
-    'MythTV key bindings'      => '',
-    'MythWeb session settings' => '',
-    'settings'                 => '',
+    'MythTV channel info'      => 'Informacije o MythTV kanalih',
+    'MythTV key bindings'      => 'MythTV bližnjice tipk',
+    'MythWeb session settings' => 'MythSplet nastavitve',
+    'settings'                 => 'nastavitve',
 // modules/status/init.php
-    'Status' => '',
+    'Status' => 'Status',
 // modules/stream/init.php
-    'Streaming' => '',
+    'Streaming' => 'Oddajanje',
 // modules/tv/detail.php
-    'This program is already scheduled to be recorded via a $1custom search$2.' => '',
-    'Unknown Program.'                                                          => 'Neznani program',
-    'Unknown Recording Schedule.'                                               => 'Neznani plan snemanja',
+    'This program is already scheduled to be recorded via a $1custom search$2.' => 'Ta program je že nastavljen za snemanje preko $1 poljubnega iskanja $2.',
+    'Unknown Program.'                                                          => 'Neznan program',
+    'Unknown Recording Schedule.'                                               => 'Neznan plan snemanja',
 // modules/tv/init.php
-    'Special Searches' => '',
-    'TV'               => '',
+    'Special Searches' => 'Posebna iskanja',
+    'TV'               => 'TV',
 // modules/tv/recorded.php
-    'No matching programs found.'             => '',
-    'Showing all programs from the $1 group.' => '',
-    'Showing all programs.'                   => '',
+    'No matching programs found.'             => 'Ni najdenih iskanih programov.',
+    'Showing all programs from the $1 group.' => 'Prikaz vseh programov skupine $1.',
+    'Showing all programs.'                   => 'Prikaz vseh programov',
 // modules/tv/schedules_custom.php
-    'Any Category'                               => '',
-    'Any Channel'                                => '',
-    'Any Program Type'                           => '',
-    'Find Time must be of the format:  HH:MM:SS' => '',
+    'Any Category'                               => 'Katerakoli kategorija',
+    'Any Channel'                                => 'Katerikoli kanal',
+    'Any Program Type'                           => 'Katerikoli tip programa',
+    'Find Time must be of the format:  HH:MM:SS' => 'Iskalni čas mora biti v formatu UU:MM:SS',
 // modules/tv/schedules_manual.php
-    'Use callsign'  => '',
-    'Use date/time' => '',
+    'Use callsign'  => 'Uporabi sklic',
+    'Use date/time' => 'Uporabi datum/čas',
 // modules/tv/search.php
     'Please search for something.' => 'Prosim poiščite kaj',
 // modules/video/init.php
-    'Video' => '',
+    'Video' => 'Video',
 // themes/default/backend_log/welcome.php
-    'welcome: backend_log' => '',
+    'welcome: backend_log' => 'Logi Backenda',
 // themes/default/header.php
     'Category Legend'                            => 'Legenda kategorij',
     'Category Type'                              => 'Tip kategorij',
-    'Custom'                                     => '',
+    'Custom'                                     => 'Poljubno',
     'Edit MythWeb and some MythTV settings.'     => 'Uredi MythWeb in nekaj MythTV nastavitev.',
-    'Exact Match'                                => 'Točen zadetek',
-    'Fold Duplicates'                            => '',
+    'Exact Match'                                => 'Točno',
+    'Fold Duplicates'                            => 'Odstrani duplikate',
     'HD Only'                                    => 'Samo HD',
-    'Manual'                                     => '',
+    'Manual'                                     => 'Ročno',
     'MythMusic on the web.'                      => 'MythMusic na spletu',
     'MythVideo on the web.'                      => 'MythVideo na spletu',
     'MythWeb Weather.'                           => 'MythWeb vreme',
     'Search fields'                              => 'Iskalna polja',
     'Search help'                                => 'Pomoč iskanja',
-    'Search help: movie example'                 => '*** 1/2 Adventure',
-    'Search help: movie search'                  => 'movie search',
-    'Search help: regex example'                 => '/^Good Eats/',
-    'Search help: regex search'                  => 'regex search',
+    'Search help: movie example'                 => '*** 1/2 Drama',
+    'Search help: movie search'                  => 'iskanje filmov',
+    'Search help: regex example'                 => '/^Dobra hrana/',
+    'Search help: regex search'                  => 'besedno iskanje',
     'Search options'                             => 'Možnosti iskanja',
     'Searches'                                   => 'Iskanja',
     'TV functions, including recorded programs.' => 'Funkcije TV, vključno z posnetimi programi.',
 // themes/default/movietimes/welcome.php
-    'welcome: movietimes' => '',
+    'welcome: movietimes' => 'Filmski večeri',
 // themes/default/music/music.php
-    'Album'               => '',
-    'Album (filtered)'    => '',
-    'All Music'           => '',
-    'Artist'              => '',
-    'Artist (filtered)'   => '',
-    'Displaying'          => '',
-    'Duration'            => '',
-    'End'                 => '',
-    'Filtered'            => '',
-    'Genre'               => '',
-    'Genre (filtered)'    => '',
-    'Next'                => '',
-    'No Tracks Available' => '',
-    'Previous'            => '',
-    'Top'                 => '',
-    'Track Name'          => '',
-    'Unfiltered'          => '',
+    'Album'               => 'Album',
+    'Album (filtered)'    => 'Album (filtrirano)',
+    'All Music'           => 'Vsa glasba',
+    'Artist'              => 'Izvajalec',
+    'Artist (filtered)'   => 'Izvajalec (filtrirano)',
+    'Displaying'          => 'Prikaz',
+    'Duration'            => 'Trajanje',
+    'End'                 => 'Konec',
+    'Filtered'            => 'Filtrirano',
+    'Genre'               => 'Zvrst',
+    'Genre (filtered)'    => 'Zvrst (filtrirano)',
+    'Next'                => 'Naslednja',
+    'No Tracks Available' => 'Na voljo ni nobene pesmi',
+    'Previous'            => 'Prejšnja',
+    'Top'                 => 'Vrh',
+    'Track Name'          => 'Ime pesmi',
+    'Unfiltered'          => 'Nefiltrirano',
 // themes/default/music/welcome.php
-    'welcome: music' => '',
+    'welcome: music' => 'Glasba',
 // themes/default/settings/channels.php
-    'Configure Channels'                                                                                                                 => '',
-    'Please be warned that by altering this table without knowing what you are doing, you could seriously disrupt mythtv functionality.' => '',
-    'brightness'                                                                                                                         => '',
-    'callsign'                                                                                                                           => '',
-    'colour'                                                                                                                             => '',
-    'commfree'                                                                                                                           => '',
-    'contrast'                                                                                                                           => '',
-    'delete'                                                                                                                             => '',
-    'finetune'                                                                                                                           => '',
-    'freqid'                                                                                                                             => '',
-    'hue'                                                                                                                                => '',
-    'name'                                                                                                                               => '',
-    'sourceid'                                                                                                                           => '',
-    'useonairguide'                                                                                                                      => '',
-    'videofilters'                                                                                                                       => '',
-    'visible'                                                                                                                            => '',
-    'xmltvid'                                                                                                                            => '',
+    'Configure Channels' => 'Urejanje kanalov',
+    'Please be warned that by altering this table without knowing what you are doing, you could seriously disrupt mythtv functionality.' => 'Vedite, da lahko s spreminjanjem te tabele, brez vednosti kaj počnete, resno ogrozite delovanje vašega sistema.',
+    'brightness' => 'svetilnost',
+    'callsign'   => 'oznaka',
+    'colour'     => 'barva',
+    'commfree'   => 'brez reklam',
+    'contrast'   => 'kontrast',
+    'delete'     => 'briši',
+    'finetune'   => 'fina nastavitev',
+    'freqid'     => 'ID frekvence',
+    'hue'        => 'nasičenost',
+    'name'       => 'ime',
+    'sourceid'   => 'ID vira',
+    'useonairguide' => 'vodič po zraku',
+    'videofilters'  => 'video filtri',
+    'visible'       => 'viden',
+    'xmltvid'       => 'xmltvid',
 // themes/default/settings/keys.php
-    'Action'                => '',
-    'Configure Keybindings' => '',
-    'Context'               => '',
-    'Destination'           => '',
-    'Edit keybindings on'   => 'Zamenjaj bližnjico za',
-    'JumpPoints Editor'     => '',
-    'Key bindings'          => '',
-    'Keybindings Editor'    => '',
-    'Set Host'              => '',
+    'Action'                => 'Akcija',
+    'Configure Keybindings' => 'Urejanje povezav tipk',
+    'Context'               => 'Vsebina',
+    'Destination'           => 'Cilj',
+    'Edit keybindings on'   => 'Zamenjaj bližnjice za',
+    'JumpPoints Editor'     => 'Urejanje točk reza',
+    'Key bindings'          => 'Povezave tipk',
+    'Keybindings Editor'    => 'Urejanje povezav tipk',
+    'Set Host'              => 'Izberi gostitelja',
 // themes/default/settings/session.php
     'Channel &quot;Jump to&quot;'     => 'Kanal &quot;Skoči na&quot;',
     'Date Formats'                    => 'Format datuma',
     'Guide Settings'                  => 'Nastavitve vodiča',
     'Hour Format'                     => 'Format ure',
     'Language'                        => 'Jezik',
-    'Listing &quot;Jump to&quot;'     => 'Seznam &quot;Skoči na&quot;',
-    'Listing Time Key'                => 'Seznam',
-    'MythWeb Session Settings'        => '',
-    'MythWeb Theme'                   => 'MythWeb tema',
+    'Listing &quot;Jump to&quot;'     => 'TV spored &quot;Skoči na&quot;',
+    'Listing Time Key'                => 'TV spored',
+    'MythWeb Session Settings'        => 'MythSplet nastavitve',
+    'MythWeb Theme'                   => 'MythSplet tema',
     'Only display favourite channels' => 'Prikaži samo priljubljene kanale',
     'Reset'                           => 'Resetiraj',
     'SI Units?'                       => 'SI enote',
@@ -314,11 +314,11 @@
 // themes/default/settings/settings.php
     'settings: overview' => 'To je index stran nastavitev...<p>Ni še končana, eventuelno pa bo tudi lepše zgledala.  Trenutno si lahko izberete naslednje:',
 // themes/default/settings/welcome.php
-    'welcome: settings' => '',
+    'welcome: settings' => 'Nastavitve',
 // themes/default/status/welcome.php
-    'welcome: status' => '',
+    'welcome: status' => 'Status',
 // themes/default/tv/channel.php
-    'Channel Detail' => '',
+    'Channel Detail' => 'Podatki o kanalu',
     'Length'         => 'Trajanje',
     'Show'           => 'Oddaja',
     'Time'           => 'Čas',
@@ -328,39 +328,39 @@
     'Cast'                                => 'Zasedba',
     'Directed by'                         => 'Režiser',
     'Don\'t record this program.'         => 'Ne snemaj tega programa.',
-    'Episode Number'                      => '',
+    'Episode Number'                      => 'Številka epizode',
     'Exec. Producer'                      => 'Scenarist',
     'Find other showings of this program' => 'Najdi drugo predvajanje tega programa',
     'Find showings of this program'       => 'Najdi predvajanje tega programa',
     'Google'                              => 'Google',
     'Guest Starring'                      => 'Igra še',
-    'Guide rating'                        => '',
+    'Guide rating'                        => 'Vodičeva ocena',
     'Hosted by'                           => 'Gostitelj',
-    'MythTV Status'                       => '',
-    'Possible conflicts with this show'   => '',
+    'MythTV Status'                       => 'Status MythTV-ja',
+    'Possible conflicts with this show'   => 'Z to oddajo so možni konflikti',
     'Presented by'                        => 'Predstavlja',
     'Produced by'                         => 'Producent',
-    'Program Detail'                      => '',
-    'Program ID'                          => '',
-    'TV.com'                              => '',
-    'Time Stretch Default'                => '',
+    'Program Detail'                      => 'Podatki o programu',
+    'Program ID'                          => 'ID programa',
+    'TV.com'                              => 'TV.com',
+    'Time Stretch Default'                => 'Privzeta hitrost predvajanja',
     'What else is on at this time?'       => 'Kaj je še ob tem času?',
     'Written by'                          => 'Napisal',
 // themes/default/tv/list.php
     'Jump To' => 'Skoči na',
 // themes/default/tv/list_cell_nodata.php
-    'NO DATA' => '',
+    'NO DATA' => 'NI PODATKOV',
 // themes/default/tv/recorded.php
     '$1 episode'                                          => '$1 serija',
     '$1 episodes'                                         => '$1 serije',
     '$1 recording'                                        => '$1 snemanje',
     '$1 recordings'                                       => '$1 snemanja',
-    'All groups'                                          => '',
+    'All groups'                                          => 'Vse skupine',
     'Are you sure you want to delete the following show?' => 'Ste prepričani, da želite izbrisati to oddajo?',
     'Delete'                                              => 'Briši',
-    'Delete $1'                                           => '',
-    'Delete + Rerecord'                                   => '',
-    'Delete and rerecord $1'                              => '',
+    'Delete $1'                                           => 'Briši $1',
+    'Delete + Rerecord'                                   => 'Briši + ponovno snemaj',
+    'Delete and rerecord $1'                              => 'Briši in ponovno snemaj $1',
     'Go'                                                  => 'Pojdi',
     'Show group'                                          => 'Pokaži skupino',
     'Show recordings'                                     => 'Pokaži snemanja',
@@ -376,19 +376,19 @@
     'No recording schedules have been defined.' => 'Definiran ni bil noben snemalni plan.',
     'channel'                                   => 'kanal',
     'profile'                                   => 'profil',
-    'transcoder'                                => '',
+    'transcoder'                                => 'transkodirnik',
     'type'                                      => 'tip',
 // themes/default/tv/schedules_custom.php
-    'Additional Tables'        => '',
-    'Find Date & Time Options' => '',
-    'Find Day'                 => '',
-    'Find Time'                => '',
-    'Keyword Search'           => '',
-    'People Search'            => '',
-    'Power Search'             => '',
-    'Search Phrase'            => '',
-    'Search Type'              => '',
-    'Title Search'             => '',
+    'Additional Tables'        => 'Dodatne tabele',
+    'Find Date & Time Options' => 'Možnosti najdi datum & čas',
+    'Find Day'                 => 'Najdi dan',
+    'Find Time'                => 'Najdi Čas',
+    'Keyword Search'           => 'Iskanje po ključnih besedah',
+    'People Search'            => 'Iskanje po igralcih',
+    'Power Search'             => 'Napredno iskanje',
+    'Search Phrase'            => 'Iskanje po frazi',
+    'Search Type'              => 'Tip iskanja',
+    'Title Search'             => 'Iskanje naslovov',
 // themes/default/tv/schedules_manual.php
     'Channel'      => 'Kanal',
     'Length (min)' => 'Dolžina (min)',
@@ -396,10 +396,10 @@
     'Start Time'   => 'Čas začetka',
 // themes/default/tv/search.php
     'No matches found'                 => 'Ni zadetkov',
-    'No matching programs were found.' => '',
+    'No matching programs were found.' => 'Iskanih programov ni najdenih',
     'Search for:  $1'                  => 'Iskanje:  $1',
 // themes/default/tv/searches.php
-    'Handy Predefined Searches' => '',
+    'Handy Predefined Searches' => 'Priročno vnaprej določeno iskanje',
     'handy: overview'           => 'Ta stran vsebuje v naprej pripravljena kompleksna iskanja seznamov programov.',
 // themes/default/tv/upcoming.php
     'Commands'    => 'Ukazi',
@@ -408,20 +408,20 @@
     'Duplicates'  => 'Duplikati',
     'Scheduled'   => 'Splanirano',
 // themes/default/tv/welcome.php
-    'welcome: tv' => '',
+    'welcome: tv' => 'TV',
 // themes/default/video/video.php
-    'Edit'          => '',
-    'Reverse Order' => '',
-    'Videos'        => '',
-    'category'      => '',
-    'cover'         => '',
-    'director'      => '',
-    'imdb rating'   => '',
-    'plot'          => '',
-    'rating'        => '',
-    'year'          => '',
+    'Edit'          => 'Uredi',
+    'Reverse Order' => 'Obratni vrstni red',
+    'Videos'        => 'Filmi',
+    'category'      => 'kategorija',
+    'cover'         => 'ovitek',
+    'director'      => 'režiser',
+    'imdb rating'   => 'imdb ocena',
+    'plot'          => 'zasnova',
+    'rating'        => 'ocena',
+    'year'          => 'leto',
 // themes/default/video/welcome.php
-    'welcome: video' => '',
+    'welcome: video' => 'Filmi',
 // themes/default/weather/weather.php
     ' at '               => ' ob ',
     'Current Conditions' => 'Trenutni pogoji',
@@ -443,9 +443,9 @@
     'Wind'               => 'Veter',
     'Wind Chill'         => 'Temperatura zraka',
 // themes/default/weather/welcome.php
-    'welcome: weather' => '',
+    'welcome: weather' => 'Vreme',
 // themes/default/welcome.php
-    'Visit $1' => ''
+    'Visit $1' => 'Obisk $1'
 // End of the translation hash ** Do not touch the next line
           );
 
Index: mythdvd/i18n/mythdvd_si.qm
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: mythdvd/i18n/mythdvd_si.ts
===================================================================
--- mythdvd/i18n/mythdvd_si.ts	(revision 10247)
+++ mythdvd/i18n/mythdvd_si.ts	(working copy)
@@ -294,11 +294,11 @@
     </message>
     <message>
         <source>ISO copy of %1</source>
-        <translation type="unfinished"></translation>
+        <translation>ISO kopiranje od %1</translation>
     </message>
     <message>
         <source>Waiting for access to DVD</source>
-        <translation type="unfinished"></translation>
+        <translation>Čakam na dostop do DVD-ja</translation>
     </message>
 </context>
 <context>
@@ -384,7 +384,7 @@
     </message>
     <message>
         <source>ISO Image</source>
-        <translation type="unfinished"></translation>
+        <translation>ISO slika</translation>
     </message>
 </context>
 </TS>
Index: mythmusic/i18n/mythmusic_si.qm
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: mythmusic/i18n/mythmusic_si.ts
===================================================================
--- mythmusic/i18n/mythmusic_si.ts	(revision 10247)
+++ mythmusic/i18n/mythmusic_si.ts	(working copy)
@@ -23,7 +23,7 @@
     </message>
     <message>
         <source>All My Playlists</source>
-        <translation>Vsi moji predvajalni seznami</translation>
+        <translation>Vsi seznami</translation>
     </message>
     <message>
         <source>Active Play Queue</source>
@@ -75,15 +75,15 @@
     </message>
     <message>
         <source>Delete This Playlist</source>
-        <translation>Izbriši ta predvajalni seznam</translation>
+        <translation>Izbriši ta seznam</translation>
     </message>
     <message>
         <source>Rename This Playlist</source>
-        <translation>Preimenuj ta predvajalni seznam</translation>
+        <translation>Preimenuj ta seznam</translation>
     </message>
     <message>
         <source>Copy To New Playlist</source>
-        <translation>Kopiraj v nov predvajalni seznam</translation>
+        <translation>Kopiraj v nov seznam</translation>
     </message>
     <message>
         <source>Clear the Active Play Queue</source>
@@ -91,15 +91,15 @@
     </message>
     <message>
         <source>Save Back to Playlist Tree</source>
-        <translation>Shrani nazaj v drevo predvajalnega seznama</translation>
+        <translation>Shrani nazaj v listo seznamov</translation>
     </message>
     <message>
         <source>Create Audio CD from Playlist</source>
-        <translation>Ustvari glasbeni CD iz predvajalnega seznama</translation>
+        <translation> Iz seznama ustvari glasbeni CD</translation>
     </message>
     <message>
         <source>Create MP3 CD from Playlist</source>
-        <translation>Ustvari MP3 CD iz predvajalnega seznama</translation>
+        <translation>Iz seznama ustvari MP3 CD </translation>
     </message>
     <message>
         <source>Clear CD-RW Disk</source>
@@ -173,7 +173,7 @@
     <name>PlaybackBoxMusic</name>
     <message>
         <source>Edit Playlist</source>
-        <translation>Uredi predvajalni seznam</translation>
+        <translation>Uredi seznam</translation>
     </message>
     <message>
         <source>Visualize</source>
@@ -181,7 +181,7 @@
     </message>
     <message>
         <source>3 Edit Playlist</source>
-        <translation>3 Uredi predvajalni seznam</translation>
+        <translation>3 Uredi seznam</translation>
     </message>
     <message>
         <source>4 Visualize</source>
@@ -237,7 +237,7 @@
     </message>
     <message>
         <source>playlist root</source>
-        <translation>domači imenik predvajalnega seznama</translation>
+        <translation>domači imenik seznama</translation>
     </message>
     <message>
         <source>Playing stream.</source>
@@ -281,7 +281,7 @@
     </message>
     <message>
         <source>Smart playlists</source>
-        <translation>Pametni predvajalni seznam</translation>
+        <translation>Pametni seznami</translation>
     </message>
     <message>
         <source>All Tracks</source>
@@ -305,47 +305,47 @@
     </message>
     <message>
         <source>Search</source>
-        <translation type="unfinished"></translation>
+        <translation>Iskanje</translation>
     </message>
     <message>
         <source>From CD</source>
-        <translation type="unfinished"></translation>
+        <translation>Iz CD-ja</translation>
     </message>
     <message>
         <source>Change Filter</source>
-        <translation type="unfinished"></translation>
+        <translation>Spremeni filter</translation>
     </message>
     <message>
         <source>Update Playlist Options</source>
-        <translation type="unfinished"></translation>
+        <translation>Posodobi možnosti seznama</translation>
     </message>
     <message>
         <source>Replace</source>
-        <translation type="unfinished"></translation>
+        <translation>Nadomesti</translation>
     </message>
     <message>
         <source>Insert after current track</source>
-        <translation type="unfinished"></translation>
+        <translation>Vstavi za trenutno skladbo</translation>
     </message>
     <message>
         <source>Append to end</source>
-        <translation type="unfinished"></translation>
+        <translation>Dodaj na konec</translation>
     </message>
     <message>
         <source>Continue playing current track</source>
-        <translation type="unfinished"></translation>
+        <translation>Nadaljuj s predvajanjem trenutne skladbe</translation>
     </message>
     <message>
         <source>Play first track</source>
-        <translation type="unfinished"></translation>
+        <translation>Predvajaj prvo skladbo</translation>
     </message>
     <message>
         <source>Play first new track</source>
-        <translation type="unfinished"></translation>
+        <translation>Predvajaj prvo novo skladbo</translation>
     </message>
     <message>
         <source>Remove Duplicates</source>
-        <translation type="unfinished"></translation>
+        <translation>Odstrani dvojnike</translation>
     </message>
 </context>
 <context>
@@ -824,7 +824,7 @@
     </message>
     <message>
         <source>All My Playlists</source>
-        <translation>Vsi moji predvajalni seznami</translation>
+        <translation>Vsi seznami</translation>
     </message>
     <message>
         <source>Active Play Queue</source>
@@ -860,43 +860,43 @@
     </message>
     <message>
         <source>Track %1</source>
-        <translation type="unfinished"></translation>
+        <translation>Skladba %1</translation>
     </message>
     <message>
         <source>Order in which to sort the Music Tree. Possible values are a space-separated list of genre, splitartist, splitartist1, artist, album, and title OR the keyword &quot;directory&quot; to indicate that the onscreen tree mirrors the filesystem.</source>
-        <translation type="unfinished"></translation>
+        <translation>Na kakšen način bo razvrščen glasbeni seznam. Možnosti so z preslednico ločen seznam zvrsti, splitartist, splitartist1, artist, album in naslov ALI ključna beseda &quot;directory&quot;.</translation>
     </message>
     <message>
         <source>Automatically play CDs</source>
-        <translation type="unfinished"></translation>
+        <translation>Avtomatsko predvajaj CD-je</translation>
     </message>
     <message>
         <source>Automatically put a new CD on the playlist and start playing the CD.</source>
-        <translation type="unfinished"></translation>
+        <translation>Samodejno dodaj nov cd na seznam in začni z predvajanjem.</translation>
     </message>
     <message>
         <source>Select the SCSI or IDE Device for CD Writing.</source>
-        <translation type="unfinished"></translation>
+        <translation>Izbor SCSI ali IDE naprave za pisanje CD-jev.</translation>
     </message>
     <message>
         <source>Scanning music files</source>
-        <translation type="unfinished"></translation>
+        <translation>Iskanje glasbenih datotek</translation>
     </message>
     <message>
         <source>Rebuilding music tree</source>
-        <translation type="unfinished"></translation>
+        <translation>Ponovno sestavljanje seznama pesmi</translation>
     </message>
     <message>
         <source>Only Import new music.</source>
-        <translation type="unfinished"></translation>
+        <translation>Uvozi le novo glasbo.</translation>
     </message>
     <message>
         <source>Checks the database for duplicates when importing/ripping CDs.</source>
-        <translation type="unfinished"></translation>
+        <translation>Med uvozom/ripanjem CD-jev, preglej bazo za dvojniki.</translation>
     </message>
     <message>
         <source>Loading Music</source>
-        <translation type="unfinished"></translation>
+        <translation>Nalaganje skladbe</translation>
     </message>
 </context>
 <context>
@@ -975,11 +975,11 @@
     </message>
     <message>
         <source>Quality: </source>
-        <translation type="unfinished"></translation>
+        <translation>Kvaliteta: </translation>
     </message>
     <message>
         <source>Importing </source>
-        <translation type="unfinished"></translation>
+        <translation>Uvažanje </translation>
     </message>
 </context>
 <context>
@@ -1115,7 +1115,7 @@
     <name>SmartPLResultViewer</name>
     <message>
         <source>Smart Playlist Result Viewer</source>
-        <translation>Pregledovalnik rezultatov pametnega predvajalnega seznama</translation>
+        <translation>Pregledovalnik rezultatov pametnega seznama</translation>
     </message>
     <message>
         <source>Exit</source>
@@ -1154,7 +1154,7 @@
     <name>SmartPlaylistDialog</name>
     <message>
         <source>Smart Playlists</source>
-        <translation>Pametni predvajalni seznami</translation>
+        <translation>Pametni seznami</translation>
     </message>
     <message>
         <source>1 Select</source>
@@ -1166,7 +1166,7 @@
     </message>
     <message>
         <source>2 New</source>
-        <translation>2 Nova</translation>
+        <translation>2 Novi</translation>
     </message>
     <message>
         <source>New</source>
@@ -1190,14 +1190,14 @@
     </message>
     <message>
         <source>Are you sure you want to delete this SmartPlaylist?</source>
-        <translation>Ste prepričadi, da želite brisati ta pametni seznam predvajanja?</translation>
+        <translation>Ste prepričadi, da želite brisati ta pametni seznam?</translation>
     </message>
 </context>
 <context>
     <name>SmartPlaylistEditor</name>
     <message>
         <source>Smart Playlist Editor</source>
-        <translation>Urejevalnik pametnega predv. seznama</translation>
+        <translation>Urejevalnik pametnega seznama</translation>
     </message>
     <message>
         <source>Category:</source>
@@ -1253,7 +1253,7 @@
     </message>
     <message>
         <source>Smart Playlist Categories</source>
-        <translation>Kategorije pametnega predv. seznama</translation>
+        <translation>Kategorije pametnega seznama</translation>
     </message>
     <message>
         <source>New Category</source>
@@ -1273,7 +1273,7 @@
     </message>
     <message>
         <source>It will also delete any Smart Playlists belonging to this category.</source>
-        <translation>Izbrisani bodo tudi pametni predvajalni seznami pripadajoči tej kategoriji.</translation>
+        <translation>Izbrisani bodo tudi pametni seznami pripadajoči tej kategoriji.</translation>
     </message>
 </context>
 <context>
Index: mythbrowser/i18n/mythbrowser_si.qm
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: mythbrowser/i18n/mythbrowser_si.ts
===================================================================
--- mythbrowser/i18n/mythbrowser_si.ts	(revision 10247)
+++ mythbrowser/i18n/mythbrowser_si.ts	(working copy)
@@ -130,43 +130,43 @@
     </message>
     <message>
         <source>Back</source>
-        <translation type="unfinished"></translation>
+        <translation>Nazaj</translation>
     </message>
     <message>
         <source>Next Tab</source>
-        <translation type="unfinished"></translation>
+        <translation>Naslednji zavihek</translation>
     </message>
     <message>
         <source>Prev Tab</source>
-        <translation type="unfinished"></translation>
+        <translation>Prejšnji zavihek</translation>
     </message>
     <message>
         <source>Remove Tab</source>
-        <translation type="unfinished"></translation>
+        <translation>Odstrani zavihek</translation>
     </message>
     <message>
         <source>Zoom Out</source>
-        <translation type="unfinished"></translation>
+        <translation>Pomanjšaj</translation>
     </message>
     <message>
         <source>Zoom In</source>
-        <translation type="unfinished"></translation>
+        <translation>Povečaj</translation>
     </message>
     <message>
         <source>Add New Bookmark</source>
-        <translation type="unfinished"></translation>
+        <translation>Dodaj novo bližnjico</translation>
     </message>
     <message>
         <source>Group:</source>
-        <translation type="unfinished">Skupina:</translation>
+        <translation>Skupina:</translation>
     </message>
     <message>
         <source>Description:</source>
-        <translation type="unfinished">Opis:</translation>
+        <translation>Opis:</translation>
     </message>
     <message>
         <source>URL:</source>
-        <translation type="unfinished">URL:</translation>
+        <translation>URL:</translation>
     </message>
 </context>
 </TS>
Index: mythgallery/i18n/mythgallery_si.ts
===================================================================
--- mythgallery/i18n/mythgallery_si.ts	(revision 10247)
+++ mythgallery/i18n/mythgallery_si.ts	(working copy)
@@ -102,7 +102,7 @@
     </message>
     <message>
         <source>Delete</source>
-        <translation type="unfinished"></translation>
+        <translation>Odstrani</translation>
     </message>
 </context>
 <context>
@@ -185,27 +185,27 @@
     </message>
     <message>
         <source>Store thumbnails in image directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Shrani ikone v mapo s slikami</translation>
     </message>
     <message>
         <source>If set, thumbnails are stored in &apos;.thumbcache&apos; directories within the above directory. If cleared, they are stored in your home directory.</source>
-        <translation type="unfinished"></translation>
+        <translation>Ikone bodo shranjene v mapo &apos;.thumbcache&apos; znotraj zgornje mape. Drugače bodo ikone shranjene v vaši domači mapi.</translation>
     </message>
     <message>
         <source>Recurse into directories</source>
-        <translation type="unfinished"></translation>
+        <translation>V vse mape</translation>
     </message>
     <message>
         <source>Check this to let the slideshow recurse into sub-directories.</source>
-        <translation type="unfinished"></translation>
+        <translation>Če omogočeno, se bodo predvajale slike iz vseh podmap.</translation>
     </message>
     <message>
         <source>Overlay caption</source>
-        <translation type="unfinished"></translation>
+        <translation>Ime čez sliko</translation>
     </message>
     <message>
         <source>This is the number of seconds to show a caption on top of a full size picture.</source>
-        <translation type="unfinished"></translation>
+        <translation>Za koliko sekund se bo pojavilo ime datoteke čez celozaslonsko sliko.</translation>
     </message>
 </context>
 <context>
Index: mythgallery/i18n/mythgallery_si.qm
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: mythflix/i18n/translate.pro
===================================================================
--- mythflix/i18n/translate.pro	(revision 10247)
+++ mythflix/i18n/translate.pro	(working copy)
@@ -4,4 +4,4 @@
 SOURCES += ../mythflix/newsengine.cpp
 SOURCES += ./themestrings.h
 
-TRANSLATIONS = mythflix_fi.ts mythflix_es.ts mythflix_sv.ts mythflix_nl.ts
+TRANSLATIONS = mythflix_fi.ts mythflix_es.ts mythflix_sv.ts mythflix_nl.ts mythflix_si.ts
Index: mythflix/i18n/i18n.pro
===================================================================
--- mythflix/i18n/i18n.pro	(revision 10247)
+++ mythflix/i18n/i18n.pro	(working copy)
@@ -5,7 +5,7 @@
 CONFIG -= moc qt
 
 trans.path = $${PREFIX}/share/mythtv/i18n/
-trans.files = mythflix_fi.qm mythflix_es.qm mythflix_sv.qm mythflix_nl.qm
+trans.files = mythflix_fi.qm mythflix_es.qm mythflix_sv.qm mythflix_nl.qm mythflix_si.qm
 
 INSTALLS += trans
 
Index: mythcontrols/i18n/translate.pro
===================================================================
--- mythcontrols/i18n/translate.pro	(revision 10247)
+++ mythcontrols/i18n/translate.pro	(working copy)
@@ -6,4 +6,4 @@
 SOURCES += ../mythcontrols/mythcontrols.cpp
 
 TRANSLATIONS  = mythcontrols_sv.ts mythcontrols_fi.ts mythcontrols_es.ts
-TRANSLATIONS += mythcontrols_de.ts mythcontrols_nl.ts
+TRANSLATIONS += mythcontrols_de.ts mythcontrols_nl.ts mythcontrols_si.ts
Index: mythcontrols/i18n/i18n.pro
===================================================================
--- mythcontrols/i18n/i18n.pro	(revision 10247)
+++ mythcontrols/i18n/i18n.pro	(working copy)
@@ -6,7 +6,7 @@
 
 trans.path = $${PREFIX}/share/mythtv/i18n/
 trans.files  = mythcontrols_sv.qm mythcontrols_fi.qm mythcontrols_es.qm
-trans.files += mythcontrols_de.qm mythcontrols_nl.qm
+trans.files += mythcontrols_de.qm mythcontrols_nl.qm mythcontrols_si.qm
 
 INSTALLS += trans
 
Index: mythvideo/i18n/mythvideo_si.qm
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: mythvideo/i18n/mythvideo_si.ts
===================================================================
--- mythvideo/i18n/mythvideo_si.ts	(revision 10247)
+++ mythvideo/i18n/mythvideo_si.ts	(working copy)
@@ -231,39 +231,39 @@
     </message>
     <message>
         <source>The default view for MythVideo. Other views can be reached via the popup menu available via the MENU key.</source>
-        <translation type="unfinished"></translation>
+        <translation>Privzeti pogled za MythVideo. Ostali pogledi so na voljo preko MENU tipke.</translation>
     </message>
     <message>
         <source>Video Browser browses files</source>
-        <translation type="unfinished"></translation>
+        <translation>Datoteke išče video brskalnik</translation>
     </message>
     <message>
         <source>If set, this will cause the Video Browser screen to show all relevant files below the MythVideo starting directory whether they have been scanned or not.</source>
-        <translation type="unfinished"></translation>
+        <translation>Zaslon video brskalnika bo prikazal vse datoteke znotraj video mape, ne glede na to ali so bile preiskane ali ne.</translation>
     </message>
     <message>
         <source>Video Gallery browses files</source>
-        <translation type="unfinished"></translation>
+        <translation>Datoteke išče video galerija</translation>
     </message>
     <message>
         <source>If set, this will cause the Video Gallery screen to show all relevant files below the MythVideo starting directory whether they have been scanned or not.</source>
-        <translation type="unfinished"></translation>
+        <translation>Zaslon video galerije bo prikazal vse datoteke znotraj video mape, ne glede na to ali so bile preiskane ali ne.</translation>
     </message>
     <message>
         <source>General Settings (1/2)</source>
-        <translation type="unfinished"></translation>
+        <translation>Splošne nastavitve (1/2)</translation>
     </message>
     <message>
         <source>General Settings (2/2)</source>
-        <translation type="unfinished"></translation>
+        <translation>Splošne nastavitve (2/2)</translation>
     </message>
     <message>
         <source>Video List Loads Video Meta Data</source>
-        <translation type="unfinished"></translation>
+        <translation>Podatke o videu naloži video seznam</translation>
     </message>
     <message>
         <source>If set along with Browse Files, this will cause the Video List to load any known video metadata from the database. Turning this off can greatly  speed up how long it takes to load the Video List tree</source>
-        <translation type="unfinished"></translation>
+        <translation>Če je ta možnost omogočena skupaj z Brskanje Datotek, no video seznam prikazal vse poznane podatke o videu. Z izklopom lahko precej pohitrite nalaganje seznama</translation>
     </message>
 </context>
 <context>
@@ -474,15 +474,15 @@
     </message>
     <message>
         <source>INFO - Action Menu</source>
-        <translation type="unfinished"></translation>
+        <translation>INFO - Akcijski menu</translation>
     </message>
     <message>
         <source>Up/Down, Page Up/Down: Browse   MENU: Options   INFO: Action Menu</source>
-        <translation type="unfinished"></translation>
+        <translation>Gor/Dol, Pg Gor/Pg Dol: Iskanje   MENU: Možnosti   INFO: Akcijski menu</translation>
     </message>
     <message>
         <source>Play File After This:</source>
-        <translation type="unfinished"></translation>
+        <translation>Za tem predvajaj:</translation>
     </message>
 </context>
 <context>
@@ -524,81 +524,81 @@
     <name>VideoDialog</name>
     <message>
         <source>Switch to Browse View</source>
-        <translation type="unfinished">Preklopi v brskalni pogled</translation>
+        <translation>Preklopi v brskalni pogled</translation>
     </message>
     <message>
         <source>Switch to Gallery View</source>
-        <translation type="unfinished">Preklopi v pogled galerije</translation>
+        <translation>Preklopi v pogled galerije</translation>
     </message>
     <message>
         <source>Switch to List View</source>
-        <translation type="unfinished"></translation>
+        <translation>Preklopi v pogled seznama</translation>
     </message>
     <message>
         <source>Select action</source>
-        <translation type="unfinished">Izberite dejanje</translation>
+        <translation>Izberite dejanje</translation>
     </message>
     <message>
         <source>Ok</source>
-        <translation type="unfinished">Vredu</translation>
+        <translation>Vredu</translation>
     </message>
     <message>
         <source>Parental Pin:</source>
-        <translation type="unfinished">Originalni PIN:</translation>
+        <translation>Originalni PIN:</translation>
     </message>
 </context>
 <context>
     <name>VideoFilterDialog</name>
     <message>
         <source>Result of this filter : %1 video(s)</source>
-        <translation type="unfinished"></translation>
+        <translation>Rezultat filtra : %1 video(v)</translation>
     </message>
     <message>
         <source>Result of this filter : No Videos</source>
-        <translation type="unfinished"></translation>
+        <translation>Rezultat filtra : Ni video(v)</translation>
     </message>
     <message>
         <source>Unknown</source>
-        <translation type="unfinished">Nezano</translation>
+        <translation>Nezano</translation>
     </message>
     <message>
         <source>minutes</source>
-        <translation type="unfinished">minute</translation>
+        <translation>minute</translation>
     </message>
     <message>
         <source>All</source>
-        <translation type="unfinished"></translation>
+        <translation>Vsi</translation>
     </message>
     <message>
         <source>Save as default</source>
-        <translation type="unfinished"></translation>
+        <translation>Shrani kot privzeto</translation>
     </message>
     <message>
         <source>Done</source>
-        <translation type="unfinished">Končano</translation>
+        <translation>Končano</translation>
     </message>
 </context>
 <context>
     <name>VideoGallery</name>
     <message>
         <source>Filter Display</source>
-        <translation type="unfinished">Zaslonski filtri</translation>
+        <translation>Zaslonski filtri</translation>
     </message>
     <message>
         <source>Watch This Video</source>
-        <translation type="unfinished">Glej ta video</translation>
+        <translation>Predvajaj video</translation>
     </message>
     <message>
         <source>View Full Plot</source>
-        <translation type="unfinished">Prikaži celotni prikaz</translation>
+        <translation>Prikaži vse</translation>
     </message>
     <message>
         <source>View Details</source>
-        <translation type="unfinished"></translation>
+        <translation>Prikaži podatke</translation>
     </message>
     <message>
         <source>Cancel</source>
-        <translation type="unfinished">Prekliči</translation>
+        <translation>Prekliči</translation>
     </message>
 </context>
 <context>
@@ -680,11 +680,11 @@
     <name>VideoSelected</name>
     <message>
         <source>No rating available.</source>
-        <translation type="unfinished">Na voljo ni ocenjevanja.</translation>
+        <translation>Na voljo ni ocenjevanja.</translation>
     </message>
     <message>
         <source>minutes</source>
-        <translation type="unfinished">minute</translation>
+        <translation>minute</translation>
     </message>
 </context>
 <context>
Index: mythgame/i18n/mythgame_si.qm
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: mythgame/i18n/mythgame_si.ts
===================================================================
--- mythgame/i18n/mythgame_si.ts	(revision 10247)
+++ mythgame/i18n/mythgame_si.ts	(working copy)
@@ -11,48 +11,50 @@
     </message>
     <message>
         <source>-   By Name</source>
-        <translation type="unfinished"></translation>
+        <translation>-   Po imenu</translation>
     </message>
     <message>
         <source>-   By Year</source>
-        <translation type="unfinished"></translation>
+        <translation>-   Po letu</translation>
     </message>
     <message>
         <source>-   By Genre</source>
-        <translation type="unfinished"></translation>
+        <translation>-   Po zvrsti</translation>
     </message>
     <message>
         <source>Players Available. 
 
  Please pick one.</source>
-        <translation type="unfinished"></translation>
+        <translation>Igralci na voljo.
+
+Izberite enega.</translation>
     </message>
 </context>
 <context>
     <name>MythGamePlayerEditor</name>
     <message>
         <source>Game Player Menu</source>
-        <translation type="unfinished"></translation>
+        <translation>Igralčev menu</translation>
     </message>
     <message>
         <source>Edit..</source>
-        <translation type="unfinished"></translation>
+        <translation>Uredi..</translation>
     </message>
     <message>
         <source>Delete..</source>
-        <translation type="unfinished"></translation>
+        <translation>Odstrani..</translation>
     </message>
     <message>
         <source>Are you sure you want to delete this item?</source>
-        <translation type="unfinished"></translation>
+        <translation>Ste prepričani da želite odstraniti to igro?</translation>
     </message>
     <message>
         <source>Yes, delete It</source>
-        <translation type="unfinished"></translation>
+        <translation>Da, odstrani</translation>
     </message>
     <message>
         <source>No, don&apos;t</source>
-        <translation type="unfinished"></translation>
+        <translation>Ne odstrani</translation>
     </message>
 </context>
 <context>
@@ -895,186 +897,189 @@
     </message>
     <message>
         <source>Indepth Game Scan</source>
-        <translation type="unfinished"></translation>
+        <translation>Podrobno iskanje iger</translation>
     </message>
     <message>
         <source>Enabling this causes a game scan to gather crc values and attempt to find out more detailed information about the game: NOTE this can greatly increase the time a gamescan takes based on the amount of games scanned.</source>
-        <translation type="unfinished"></translation>
+        <translation>Med iskanjem iger se bodo iskale tudi crc in druge informacije o igrah. OPOZORILO: lahko zelo podaljša čas iskanja iger.</translation>
     </message>
     <message>
         <source>Prompt for removal of deleted rom(s)</source>
-        <translation type="unfinished"></translation>
+        <translation>Javi za odstranjevanje ali brisanje ROM-ov</translation>
     </message>
     <message>
         <source>This enables a prompt for removing deleted roms from the database during a  gamescan</source>
-        <translation type="unfinished"></translation>
+        <translation>Omogoči opozorilo za odstranjevanje ROM-ov iz baze, med iskanjem iger</translation>
     </message>
     <message>
         <source>Display Files Names in Game Tree</source>
-        <translation type="unfinished"></translation>
+        <translation>V seznamu iger prvo prikaži ime</translation>
     </message>
     <message>
         <source>Enabling this causes the filenames to be displayed in the game tree rather than the trimmed/looked up gamename</source>
-        <translation type="unfinished"></translation>
+        <translation>Namesto iskanih iger bodo prikazana imena datotek</translation>
     </message>
     <message>
         <source>Allow games to span multiple roms/disks</source>
-        <translation type="unfinished"></translation>
+        <translation>Omogoči možnost iger na večih ROM-ih/diskih</translation>
     </message>
     <message>
         <source>This setting means that we will look for items like game.1.rom, game.2.rom and consider them a single game.</source>
-        <translation type="unfinished"></translation>
+        <translation>Če obstaja igra.1.rom, igra.2.rom bosta ti dve datoteki predstavljali eno igro.</translation>
     </message>
     <message>
         <source>Command</source>
-        <translation type="unfinished"></translation>
+        <translation>Ukaz</translation>
     </message>
     <message>
         <source>Path+name of binary and optional parameters. %s can be used to represent the name of any rom being launched. if not specified the rom filename will be added to the end of the command. As well %d1, %d2, %d3 and %d4 represent disks in a multidisk/game situation</source>
-        <translation type="unfinished"></translation>
+        <translation>Pot+ime izvedljivih in opcijskih parametrov. %s se lahko uporabi za predstavitev imena katerekoli zagnane igre. Če ni določeno bo ine ROM-a dodano na konec ukaza. Kot tudi %d1, %d2, %d3 in %d4predstavljajo diske v večdiskovni/igrerni situaciji</translation>
     </message>
     <message>
         <source>Type</source>
-        <translation type="unfinished"></translation>
+        <translation>Tip</translation>
     </message>
     <message>
         <source>Type of Game/Emulator. Mostly for informational purposes and has little effect on the function of your system.</source>
-        <translation type="unfinished"></translation>
+        <translation>Tip Igre/Emulatorja. Večinoma uporabljeno le za informativne namene in ima zelo mali vpliv na delovanje sistema.</translation>
     </message>
     <message>
         <source>Rom Path</source>
-        <translation type="unfinished"></translation>
+        <translation>Mapa ROM-ov</translation>
     </message>
     <message>
         <source>Location of the ROM files for this emulator</source>
-        <translation type="unfinished"></translation>
+        <translation>Mesto kjer se nahajajo ROM-i za ta emulator</translation>
     </message>
     <message>
         <source>Working Directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Delovna mapa</translation>
     </message>
     <message>
         <source>Directory to change to before launching emulator. Blank is usually fine</source>
-        <translation type="unfinished"></translation>
+        <translation>Mapa v katero se naj vsopi, pred zagonom emulatorja. Prazna vrednost je ponavadi kar vredu</translation>
     </message>
     <message>
         <source>File Extensions</source>
-        <translation type="unfinished"></translation>
+        <translation>Končnice datotek</translation>
     </message>
     <message>
         <source>List of all file extensions to be used for this emulator. Blank means any file under ROM PATH is considered to be used with this emulator</source>
-        <translation type="unfinished"></translation>
+        <translation>Seznam vseh končnic za ta emulator. Prazno polje pomeni, da bo ta emulator uporablil vse datoteke v DELOVNA MAPA</translation>
     </message>
     <message>
         <source>ScreenShots</source>
-        <translation type="unfinished"></translation>
+        <translation>Zajemi Slik</translation>
     </message>
     <message>
         <source>Path to any screenshots for this player</source>
-        <translation type="unfinished"></translation>
+        <translation>Mapa v kateri bodo shranjeni katerikoli zajemi slik igralca</translation>
     </message>
     <message>
         <source>Game Player Setup</source>
-        <translation type="unfinished"></translation>
+        <translation>Igralčeve nastavitve</translation>
     </message>
     <message>
         <source>(New Game Player)</source>
-        <translation type="unfinished"></translation>
+        <translation>(Novi igralec)</translation>
     </message>
     <message>
         <source>OTHER</source>
-        <translation type="unfinished"></translation>
+        <translation>OSTALI</translation>
     </message>
     <message>
         <source>MAME</source>
-        <translation type="unfinished"></translation>
+        <translation>MAME</translation>
     </message>
     <message>
         <source>NES</source>
-        <translation type="unfinished"></translation>
+        <translation>NES</translation>
     </message>
     <message>
         <source>SNES</source>
-        <translation type="unfinished"></translation>
+        <translation>SNES</translation>
     </message>
     <message>
         <source>N64</source>
-        <translation type="unfinished"></translation>
+        <translation>N64</translation>
     </message>
     <message>
         <source>PCE/TG16</source>
-        <translation type="unfinished"></translation>
+        <translation>PCE/TG16</translation>
     </message>
     <message>
         <source>GENESIS/MEGADRIVE</source>
-        <translation type="unfinished"></translation>
+        <translation>GENESIS/MEGADRIVE</translation>
     </message>
     <message>
         <source>PC GAME</source>
-        <translation type="unfinished"></translation>
+        <translation>PC IGRA</translation>
     </message>
     <message>
         <source>AMIGA</source>
-        <translation type="unfinished"></translation>
+        <translation>AMIGA</translation>
     </message>
     <message>
         <source>ATARI</source>
-        <translation type="unfinished"></translation>
+        <translation>ATARI</translation>
     </message>
     <message>
         <source>Player Name</source>
-        <translation type="unfinished"></translation>
+        <translation>Ime igralca</translation>
     </message>
     <message>
         <source>Name of this Game and or Emulator</source>
-        <translation type="unfinished"></translation>
+        <translation>Ime te igre in/ali emulatorja</translation>
     </message>
     <message>
         <source>19xx</source>
-        <translation type="unfinished"></translation>
+        <translation>19xx</translation>
     </message>
     <message>
         <source>0</source>
-        <translation type="unfinished"></translation>
+        <translation>0</translation>
     </message>
     <message>
         <source>No</source>
-        <translation type="unfinished"></translation>
+        <translation>Ne</translation>
     </message>
     <message>
         <source>No to all</source>
-        <translation type="unfinished"></translation>
+        <translation>Ne za vse</translation>
     </message>
     <message>
         <source>Yes</source>
-        <translation type="unfinished"></translation>
+        <translation>Da</translation>
     </message>
     <message>
         <source>Yes to all</source>
-        <translation type="unfinished"></translation>
+        <translation>Da za vse</translation>
     </message>
     <message>
         <source>File Missing</source>
-        <translation type="unfinished"></translation>
+        <translation>Datoteka manjka</translation>
     </message>
     <message>
         <source>%1 appears to be missing.
 Remove it from the database?</source>
-        <translation type="unfinished"></translation>
+        <translation>%1 zgleda manjka.
+Jo odstranim iz baze?</translation>
     </message>
     <message>
         <source>Are you sure?</source>
-        <translation type="unfinished"></translation>
+        <translation>Ste prepričani?</translation>
     </message>
     <message>
         <source>This will clear all Game Meta Data
 from the database. Are you sure you
 want to do this?</source>
-        <translation type="unfinished"></translation>
+        <translation>Iz baze bodo izbrisani
+vsi podatki o igri.
+Ste prepričani?</translation>
     </message>
     <message>
         <source>SEGA/MASTER SYSYTEM</source>
-        <translation type="unfinished"></translation>
+        <translation>SEGA/MASTER SISTEM</translation>
     </message>
 </context>
 <context>
Index: mythphone/i18n/mythphone_si.qm
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: mythphone/i18n/mythphone_si.ts
===================================================================
--- mythphone/i18n/mythphone_si.ts	(revision 10247)
+++ mythphone/i18n/mythphone_si.ts	(working copy)
@@ -295,19 +295,19 @@
     </message>
     <message>
         <source>Playout Delay Min/Avg/Max:            </source>
-        <translation type="unfinished"></translation>
+        <translation>Zakasnitev Min/Povpr/Max:            </translation>
     </message>
     <message>
         <source>Packets Lost by Peer:                 </source>
-        <translation type="unfinished"></translation>
+        <translation>Izgubljeni paketi:                 </translation>
     </message>
     <message>
         <source>Packets Lost by Peer: </source>
-        <translation type="unfinished"></translation>
+        <translation>Izgubljeni paketi: </translation>
     </message>
     <message>
         <source>Playout Delay Min/Avg/Max: </source>
-        <translation type="unfinished"></translation>
+        <translation>Zakasnitev Min/Povpr/Max: </translation>
     </message>
 </context>
 <context>
@@ -550,27 +550,27 @@
     </message>
     <message>
         <source>Jitter Buffer (Audio Call)</source>
-        <translation type="unfinished"></translation>
+        <translation>Medpolnilnik (zvočni klic)</translation>
     </message>
     <message>
         <source>Size of the playout buffer in ms for an audio call. </source>
-        <translation type="unfinished"></translation>
+        <translation>Velikost medpolnilnika za zvočni klic v ms. </translation>
     </message>
     <message>
         <source>Jitter Buffer (Video Call)</source>
-        <translation type="unfinished"></translation>
+        <translation>Medpolnilnik (video klic)</translation>
     </message>
     <message>
         <source>Size of the playout buffer in ms for a video call. This should be bigger than for an audio call because CPU usage causes jitter and to sync video &amp; audio.</source>
-        <translation type="unfinished"></translation>
+        <translation>Velikost medpolnilnika za video klic v ms. Naj ne bi bil večji kot je pri zvočnem klicu, ker uporaba CPE povzroči izgube pri sinhronizaciji slike &amp; zvoka.</translation>
     </message>
     <message>
         <source>IP Settings</source>
-        <translation type="unfinished"></translation>
+        <translation>IP nastavitve</translation>
     </message>
     <message>
         <source>AUDIO Settings</source>
-        <translation type="unfinished"></translation>
+        <translation>ZVOČNE nastavitve</translation>
     </message>
 </context>
 </TS>
